/*
* Dropit v1.0
* http://dev7studios.com/dropit
*
* Copyright 2012, Dev7studios
* Free to use and abuse under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/

/* These styles assume you are using ul and li */

.dropit {
    display: none;
}

/* IE List FIX */

li, li li, li li li {

    list-style-type: none;

}


@media all and (max-width: 559px) and (min-width: 360px){

    .dropit {
        list-style: none;
        padding: 0;
        margin: 0;
        float: left;
        width: 102px;
        height: 53px;
        background-color: #783128;
        margin-top: 19px;
        margin-left: 40px;
        display: block;
    }
    .dropit .dropit-trigger { position: relative; }
    .dropit .dropit-submenu {
        position: absolute;
        top: 65px;
        right: 8px; /* dropdown left or right */
        z-index: 1000;
        display: none;
        min-width: 150px;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .dropit .dropit-open .dropit-submenu { display: block; }

    /* Custom Style */

    .menu-trigger {
        font-family: "myriad-pro",sans-serif;
        font-style: normal;
        font-weight: 700;
        color: #FFFFFF;
        width: 100%;
        height: 100%;
        text-align:center;
        cursor: pointer;
        display: block;
        line-height: 50px;
    }

    .dropit-trigger {
        width: 100%;
        height: 100%;
    }

    .dropit-submenu {
        min-width: 0!important;
        width: 311px;
        background-color: rgba(66,27,22,0.9);
        height: 176px;
    }

    .dropit-submenu li{
        font-family: "myriad-pro",sans-serif;
        font-style: normal;
        font-weight: 700;
        color: #FFFFFF;
        list-style-type: none;
        display: block;
    }

    .dropit-submenu li a{
        font-size: 20px;
        width: 92%;
        height: 43px;
        display: block;
        cursor: pointer;
        border-bottom: 2px solid rgba(104,73,69,0.8);
        margin: 0 auto;
        line-height: 40px;
        text-transform:uppercase;
        list-style-type: none;
    }

    .dropit-open {
        background-color: #421B16!important;
    }

    .upper-menu-last-item {
        border-bottom: none!important;
    }
}